/* Smartphones */
@media only screen and (max-width: 768px) {
	/* Layout */
	.main { width: 100% }
	body,
	.content-region p,
	.content-region ul {
		font-size: 14px;
		line-height: 130%;
	}
	.wrapper { padding: 0 10px }
	.wrapper-bottom {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	header { padding-bottom: 30px }
	.content,
	.sidebar {
		float: none;
		width: 100%;
	}
	.content { margin-bottom: 30px }
	.sidebar {
		padding-top: 30px;
		border-top: 2px solid #454545;
	}
	.column {
		display: block;
		width: 100% !important;
		padding: 0 !important;
		margin-bottom: 30px;
	}
	[class*="-columns "]>.column:last-child,
	[class$="-columns"]>.column:last-child { margin-bottom: 0 }
	.page-content { padding-top: 0 }
	.flow-item {
		width: 100%;
		margin: 0 0 25px 0;
	}
	/* Tabs */
	.tab-headers {
		border-radius: 3px 3px 0 0;
		overflow: hidden;
		margin-bottom: 15px;
	}
	.tab-item-header {
		width: 100%;
		margin: 0;
		border-radius: 0;
	}
	/* Forms */
	.form-label { width: 25% }
	.form-field { width: 75% }
	/* Elements */
	.logo {
		display: block;
		margin: 0 auto;
	}
	.header-top .logo {
		margin: 0;
		width: 80%;
	}
	.header-search-controls {
		margin-top: 10px;
		position: relative;
		float: none;
		top: 5px;
	}
	.search-wrapper > a.button {
		position: absolute;
		top: 0;
		right: 0;
		border-radius: 0 3px 3px 0;
	}
	.search-box-container { width: 100% }
	.container-slogan {
		border-left: none;
		text-align: center;
		display: block;
		margin: 10px 0 0 0;
		padding: 8px 20px;
	}
	.header-top,
	.footer-bottom {
		height: auto;
		padding: 40px 0 0;
	}
	.slider-container { height: 240px }
	.header-top>.part-company-email { display: none !important }
	.part-company-email { text-align: center }
	
	/* Misc */
	._desktop-only { display: none !important }
	._mobile-only { display: inline-block !important }
}

/* Smaller screen edge case */
@media only screen and (min-width: 769px) and (max-width: 980px) {
	.row-dec-icon { display: none }
	.row-dec-content { padding-left: 10px }
	.row-news-link, a.row-news-link { left: 10px }
	.search-box-container { width: 100px }
}

/* Wider screen screen */
@media only screen and (min-width: 1270px) {
	.pb-menu-container { height: 90px }
	.pb-menu-link {
		height: 80px;
		line-height: 16px;
	}
	.main { width: 1230px }
	.search-box-container { width: 240px }
	
}
/* ipad landscape */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
	.pb-menu-link,
.pb-menu-sub-link {
	color: #e4e4e4;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 12px;
	display: table !important;
}
.pb-menu-link {
	height: 60px;
	line-height: 14px;
}

.pb-menu-item{
    border-left: 1px solid rgba(255, 255, 255, 0.1);
    border-right: 1px solid #000;
    box-sizing: border-box;
    font-size: initial;
    min-width: 9.5%;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 5px;
    position: relative;
    text-align: left;
}
.logo {
    display: inline-block;
    height: 100%;
    line-height: 20px;
    width: 260px;
}
.pb-menu-container {
	height: 80px;
}
h3, .h3 { padding-top: 0px !important;
padding-bottom: 0px;
}
.container-slogan { padding-top: 0px !important;
	padding-left: 10px;
}
.footer-bottom {
    padding: 20px 0;
}


}
@media only screen and (max-width: 480px) {
	.slider-container { height: 180px }
}

@media only screen and (max-height: 320px) and (max-width: 768px) {
	.search-wrapper { height: 50px }
	.header-member-controls {
		text-align: center;
		margin-top: 0;
	}
	
}

/* phones (portrait) ----------- */
@media only screen and (max-width: 480px) {
.header-search-controls { 

}	
.main-text {
    padding: 5px !important;
    margin-bottom: 5px !important;
	text-align:left !important;
}
.page-content {
	border-radius: 0 0 2px 2px;
	padding: 5px;
	background-color: #ffffff;
}
h1, .h1 {
    font-size: 23px !important;
	line-height: 120% !important;
}
h2 {
	font-size: 20px !important;
}

.txt-emphazis, a.txt-emphazis {
    font-size: 12px !important;
}
.pb-menu-link, .pb-menu-sub-link {
display: table !important;
	display: -moz-inline-box;
}
}